DELUGE-CONSOLE(1)

NAME
deluge-console - a bittorrent client curses interface

SYNOPSIS
deluge-console [options]

DESCRIPTION
Deluge utilizes a client/server model, with 'deluged' being the daemon process and 'deluge-console' being used to launch a console user-interface.

You can pass console commands directly from the command line and run multiple commands by separating them with a semi-colon (;).

  Console Commands:
    info quit pause help resume del plugin cache add exit connect debug rm config recheck halt

OPTIONS

  General Options

-c path, --config=path
    Set the config directory location.

  Logging Options

-l file, --logfile=file
    Output to designated logfile instead of stdout

-L loglevel, --loglevel=loglevel
    Set the log level (default is error): none, info, warning, error, critical, debug

-q, --quiet
    Sets the log level to 'none', same as `-L none`

  Help Options

-v, --version
    Show program's version number and exit.

-h, --help
    Show help message and exit.

SEE ALSO
deluge(1), deluged(1), deluge-web(1)

AUTHORS
Deluge Team: http://www.deluge-torrent.org